=== debian/control ===
Source: user-mode-linux-doc
Section: doc
Priority: optional
Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://salsa.debian.org/uml-team/user-mode-linux-doc.git
Vcs-Browser: https://salsa.debian.org/uml-team/user-mode-linux-doc
Homepage: http://user-mode-linux.sourceforge.net/
Standards-Version: 3.9.8

Package: user-mode-linux-doc
Depends: ${misc:Depends}
Architecture: all
Description: User-mode Linux (Documentation)
 Additional documentation for the user-mode-linux package,
 it consists of a copy of the useful web pages of
 http://user-mode-linux.sourceforge.net/
