=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

files := $(wildcard *.html *.png *.gif *.txt)

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs usr/share/doc/user-mode-linux-doc/html

	install -m 644 *.txt \
		debian/user-mode-linux-doc/usr/share/doc/user-mode-linux-doc
	install -m 644 *.html *.txt *.png *.gif \
		debian/user-mode-linux-doc/usr/share/doc/user-mode-linux-doc/html
	@echo fix internal symlinks
	sh debian/fix_hyperlinks.sh


# Build architecture-dependent files here.
binary-arch:
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
