## user-mode-linux-doc 20060501-3

=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installchangelogs
+	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
