=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: doc
 Priority: optional
 Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: Mattia Dongili <malattia@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
+Build-Depends: debhelper (>> 9.0.0)
 Vcs-Git: https://salsa.debian.org/uml-team/user-mode-linux-doc.git
-Vcs-Browser: https://salsa.debian.org/uml-team/user-mode-linux-doc
+Vcs-Browser: https://salsa.debian.org/uml-team/user-mode-linux-doc.git
 Homepage: http://user-mode-linux.sourceforge.net/
 Standards-Version: 3.9.8
